{
  "basic": "基本設置",
  "basic_theme": "主題顏色",
  "basic_animation": "彈出層隨機動畫",
  "basic_show_animation": "顯示切換動畫",
  "basic_source_title": "選擇音樂來源",
  "basic_source_test": "測試接口（幾乎軟件的所有功能都可用）",
  "basic_source_temp": "臨時接口（軟件的某些功能不可用，建議測試接口不可用再使用本接口）",
  "basic_source": "音樂來源",
  "basic_sourcename_title": "選擇音源名字類型",
  "basic_sourcename_real": "原名",
  "basic_sourcename_alias": "別名",
  "basic_sourcename": "音源名字",
  "basic_source_status_success": "初始化成功",
  "basic_source_status_initing": "初始化中",
  "basic_source_status_failed": "初始化失敗",
  "basic_source_user_api_btn": "自定義源管理",
  "basic_window_size_title": "設置軟件窗口尺寸",
  "basic_window_size": "窗口尺寸",
  "basic_window_size_smaller": "較小",
  "basic_window_size_small": "小",
  "basic_window_size_medium": "中",
  "basic_window_size_big": "大",
  "basic_window_size_larger": "較大",
  "basic_window_size_oversized": "超大",
  "basic_window_size_huge": "巨大",
  "basic_to_tray": "關閉軟件時不退出軟件將其最小化到系統托盤",
  "basic_lang_title": "軟件顯示的語言",
  "basic_lang": "語言",
  "basic_control_btn_position": "控制按鈕位置",
  "basic_control_btn_position_left": "左邊",
  "basic_control_btn_position_right": "右邊",

  "play": "播放設置",
  "play_save_play_time": "記住播放進度",
  "play_lyric_transition": "顯示歌詞翻譯",
  "play_lyric_lxlrc": "使用卡拉OK式歌詞播放（如果支持）",
  "play_quality": "優先播放320K品質的歌曲（如果支持）",
  "play_task_bar": "在任務欄上顯示當前歌曲播放進度",
  "play_mediaDevice_title": "選擇聲音輸出的媒體設備",
  "play_mediaDevice": "音頻輸出",
  "play_mediaDevice_remove_stop_play": "當前的聲音輸出設備被改變時暫停播放歌曲",

  "desktop_lyric": "桌面歌詞設置",
  "desktop_lyric_enable": "顯示歌詞",
  "desktop_lyric_lock": "鎖定歌詞",
  "desktop_lyric_always_on_top": "使歌詞總是在其他窗口之上",
  "desktop_lyric_lock_screen": "不允許歌詞窗口拖出主屏幕之外",

  "search": "搜索設置",
  "search_hot": "顯示熱門搜索",
  "search_history": "顯示歷史搜索記錄",
  "search_focus_search_box": "啟動時自動聚焦搜索框",

  "list": "列表設置",
  "list_source": "顯示歌曲源（僅對我的音樂分類有效）",
  "list_scroll": "記住播放列表滾動條位置（僅對我的音樂分類有效）",

  "download": "下載設置",
  "download_enable": "是否啟用下載功能",
  "download_path_title": "下載歌曲保存的路徑",
  "download_path": "下載路徑",
  "download_path_label": "當前下載路徑：",
  "download_path_open_label": "點擊打開當前路徑",
  "download_path_change_btn": "更改",
  "download_name_title": "下載歌曲時的命名方式",
  "download_name": "文件命名方式",
  "download_data_embed": "是否將以下內容嵌入到音頻文件中",
  "download_embed_pic": "封面嵌入",
  "download_embed_lyric": "歌詞嵌入",
  "download_lyric_title": "是否同時下載歌詞文件",
  "download_lyric": "歌詞下載",
  "download_name1": "歌名 - 歌手",
  "download_name2": "歌手 - 歌名",
  "download_name3": "歌名",
  "download_use_other_source": "自動換源下載（當無法從歌曲的原始源下載時，嘗試切換到其他源下載，注：此功能不100%保證換源後的歌曲版本與原版一致）",
  "download_select_save_path": "選擇歌曲保存路徑",

  "hot_key": "快捷鍵設置",
  "hot_key_local_title": "軟件內快捷鍵",
  "hot_key_global_title": "全局快捷鍵",
  "hot_key_tip_input": "請輸入新的按鍵",
  "hot_key_unset_input": "未設置",
  "hot_key_common_toggle_close": "退出程序",
  "hot_key_common_toggle_min": "最小化/還原程序",
  "hot_key_common_min": "最小化程序",
  "hot_key_common_toggle_hide": "顯示/隱藏程序",
  "hot_key_common_focus_search_input": "聚焦搜索框",
  "hot_key_player_toggle_play": "播放/暫停控制​​",
  "hot_key_player_prev": "上一首歌曲",
  "hot_key_player_next": "下一首歌曲",
  "hot_key_player_volume_up": "增加音量",
  "hot_key_player_volume_down": "減少音量",
  "hot_key_player_volume_mute": "靜音切換",
  "hot_key_desktop_lyric_toggle_visible": "開/關桌面歌詞",
  "hot_key_desktop_lyric_toggle_lock": "桌面歌詞鎖定切換",
  "hot_key_desktop_lyric_toggle_always_top": "桌面歌詞置頂切換",

  "network": "網絡設置",
  "network_proxy_title": "HTTP代理設置（亂設置軟件將無法聯網）",
  "network_proxy_host": "主機",
  "network_proxy_port": "端口",
  "network_proxy_username": "用戶名",
  "network_proxy_password": "密碼",

  "odc": "強迫症設置",
  "odc_clear_search_input": "離開搜索界面時清空搜索框",
  "odc_clear_search_list": "離開搜索界面時清空搜索列表",

  "backup": "備份與恢復",
  "backup_part": "部分數據（列表數據包括試聽列表、收藏列表、用戶自定義列表，設置數據不包括快捷鍵設置）",
  "backup_part_import_list": "導入列表",
  "backup_part_export_list": "導出列表",
  "backup_part_import_setting": "導入設置",
  "backup_part_export_setting": "導出設置",
  "backup_all": "所有數據（列表數據與設置數據）",
  "backup_all_import": "導入",
  "backup_all_export": "導出",
  "backup_all_import_desc": "選擇備份文件",
  "backup_all_export_desc": "選擇備份保存位置",
  "backup_part_import_setting_desc": "選擇配置文件",
  "backup_part_export_setting_desc": "選擇設置保存位置",
  "backup_part_import_list_desc": "選擇列表文件",
  "backup_part_export_list_desc": "選擇歌單保存位置",

  "other": "其他",
  "other_tray_theme": "托盤圖標樣式",
  "other_tray_theme_native": "純色",
  "other_tray_theme_origin": "原色",
  "other_resource_cache": "資源緩存管理（圖片、音頻等緩存，清理後圖片等資源將需要重新下載，不建議清理，軟件會根據磁盤空間動態管理緩存大小）",
  "other_resource_cache_label": "軟件已使用緩存大小：",
  "other_resource_cache_clear_btn": "清理資源緩存",
  "other_play_list_cache": "列表緩存管理（我的列表中已緩存的歌曲鏈接、播放代替源，清理後播放、下載歌曲時需要重新獲取，沒有歌曲播放相關的問題不要清理）",
  "other_play_list_cache_clear_btn": "清理列表緩存信息",

  "update": "軟件更新",
  "update_latest_label": "最新版本：",
  "update_unknown": "未知",
  "update_current_label": "當前版本：",
  "update_downloading": "發現新版本並在努力下載中，請稍後...⏳",
  "update_progress": "下載進度：",
  "update_latest": "軟件已是最新，盡情地體驗吧~🥂",
  "update_open_version_modal_btn": "打開更新窗口 🚀",
  "update_checking": "檢查更新中...",
  "update_init": "處理更新中...",

  "about": "關於洛雪音樂",


  "is_enable": "是否啟用",
  "is_show": "是否顯示",
  "click_open": "點擊打開",
  "click_copy": "點擊複製"
}
